<div class="modal" id="modal">
  <div class="modal-content">
    <button id="modal-close-button" class="modal-close-button">
      &times;
    </button>
    <div id="modal-body"></div>
    <div id="left-right-arrows" class="hidden">
      <button id="left-button">
        <i class="fa-solid fa-chevron-left"></i>
      </button>
      <button id="right-button">
        <i class="fa-solid fa-chevron-right"></i>
      </button>
    </div>
  </div>
</div>
